.u-section-1 .u-sheet-1 {
  min-height: 114px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px auto -35px 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1545px;
}

.u-section-2 .u-list-1 {
  width: 884px;
  margin: 46px auto 60px 88px;
}

.u-section-2 .u-repeater-1 {
  min-height: 789px;
  grid-auto-columns: calc(50% - 22px);
  grid-template-columns: repeat(2, calc(50% - 22px));
  grid-gap: 44px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-image-1 {
  height: 300px;
  width: 400px;
  margin: 0 -20px 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-image-2 {
  height: 300px;
  width: 400px;
  margin: 0 -20px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-image-3 {
  height: 300px;
  width: 400px;
  margin: 0 -20px 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 16px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-image-4 {
  height: 300px;
  width: 400px;
  margin: 0 -20px 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-left: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-2 .u-list-1 {
    width: 448px;
    margin-top: 9px;
    margin-left: 106px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1566px;
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-left: 92px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 255px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 255px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 255px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}